@charset "utf-8";
/* CSS Document */

#banner_inside {
	width: 960px;
	height: 165px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #101863;
	position: relative;
}
#banner_left {
	width: 100%;
	padding: 0;
	height: 100%;
}
#banner_right {
	display: none;
	width: 78px;
	margin: 0 0 0 27px;
	background: #101863;
	height: 165px;
}
/* ==== SINGLE FEATURED BOXES panelBox3 [START]===*/
	
#panelBox3_bannerinside {
	width: 100%;
	padding: 0;
	height: 100%;
	position: relative;
}
#panelBox3_bannerinside .panel_bannerinside {
	padding: 0;
	margin:  0;
}
#panelBox3_bannerinside .panel_bannerinside h3 {
	font: bold 28px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0;
	padding: 96px 0 0 47px;
	letter-spacing: -0.8px;
}
#panelBox3_bannerinside .panel_bannerinside span.bannerimg {
	display: block;
	width: 346px;
	position: absolute;
	top: 0; right: 108px;
	padding: 0;
	border: 30px solid #fff;
	border-width: 0 30px;
}


/* ==== SINGLE FEATURED BOXES panelBox3 [END]===*/

#content_master {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background: #fff;
}
#leftcolumn {
	width: 674px;
	float: left;
	padding: 0 0 0 44px;
}
#rightcolumn {
	width: 242px;
	float: right;
	height: 100%;
}
#rightcolumn:after {
	clear: both;
}
#introbox {
	width: 674px;
	margin: 0 auto;
	overflow: hidden;
	min-height: 125px;
	padding: 42px 0;
}
#introbox * {
	font: normal 13px Arial, Helvetica, sans-serif;
}
/* === panelBox4 === */
#panelBox4 {
	width: 692px;
	float: left;
	margin: 0;
}
#panelBox4 .panel_fpanel {
	float:left;
	width: 640px;
}
#panelBox4 .panel_fpanel p {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #363636;
	padding: 0 10px 10px 0;
	line-height: 17px;
	letter-spacing: -0.07px;
}
#panelBox4 .panel_fpanel p a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color:#B9B27D;
}
#panelBox4 .panel_fpanel p a:hover {
	color:#101863;
	text-decoration:none;
}
/* Homepage Two Featured Boxes Style*/
	#panelBox2 {
	width: 674px;
	margin: 0 0 26px 0;
	padding: 0;
	overflow: hidden;
}
#panelBox2 .hpboxes {
	width: 194px;
	float: left;
	margin: 0 28px 50px 0;
	padding: 13px 0 0 0;
	border-top: 3px solid #0F1761;
}
#panelBox2 .hpboxes h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	padding: 0 0 7px 0;
	color: #101660;
	letter-spacing: 0;
}
#panelBox2 .hpboxes h2 a {
	color: #101660;
}
#panelBox2 .hpboxes h2 a:hover {
	color: #bab27d;
}
#panelBox2 .hpboxes p {
	font: normal 13px Arial, Helvetica, sans-serif;
	margin: 0;
	color: #373737;
	padding: 0 00px 0 0;
	line-height: 17px;
	letter-spacing: 0.010px;
}
#maincontent {
	width: 644px;
	float: left;
	padding: 38px 30px 23px 0;
	font: 13px Arial, Helvetica, sans-serif;
	color: #353535;
}
#maincontent h2 {
	font: bold 21px Arial, Helvetica, sans-serif;
	padding: 0 0 12px 0;
	margin: 0;
	color: #0F1761;
	letter-spacing: 0;
}
#maincontent h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	padding: 2px 0 15px 0;
	margin: 0;
	color: #ADA56C;
	line-height: 19px;
	letter-spacing: -0.01px;
}
#maincontent h4 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #474747;
	padding: 3px 0 13px 0;
	letter-spacing: 0.3px;
}
#maincontent p {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #353535;
	margin: 0 0 12px 0;
	padding: 0 10px 10px 0;
	line-height: 17px;
	letter-spacing: -0.01px;
}
#maincontent a {
	color: #0F1761;
}
#maincontent a:hover {
	color: #9b8d64;
}
#maincontent a:active {
	color: #9b8d64;
}
#maincontent ul, #leftcolumn ul {
	margin: 0 0 20px 22px;
	padding: 0;
}
#maincontent ul li, #leftcolumn ul li {
	margin: 0 0 8px 15px;
	padding: 0 0 0 18px;
	background: url(/images/blue-bullet.png) no-repeat top left;
	color: #353535;
}
#maincontent ul ul, #leftcolumn ul ul {
	margin: 7px 0 0 48px;
	padding: 0;
}
#maincontent ul li ul, #leftcolumn ul li ul {
	margin-left: 0px;
	padding: 0;
}
#maincontent ul ul li, #leftcolumn ul ul li {
	margin: 0 0 8px 0;
	background: url(/images/grey-bullet.png) no-repeat top left;
	font: italic 13px Arial, Helvetica, sans-serif;
	color: #353535;
}
#maincontent ul li ul li, #leftcolumn ul li ul li {
	margin-left: 0;
}
#maincontent ol, #leftcolumn ol  {
	margin: 0 0 20px 40px;
	padding: 0;
	list-style-type: decimal;
}
#maincontent ol li, #leftcolumn ol li {
	margin: 0 0 8px 15px;
	padding: 0;
	color: #353535;
}
#maincontent ol li ol, #leftcolumn ol li ol {
	margin-left: 0;
}
#maincontent ol ol, #leftcolumn ol ol {
	margin: 7px 0 0 34px;
	padding: 0;
}
#maincontent ol ol li, #leftcolumn ol ol li {
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #353535;
	font-style: italic;
}
#maincontent ol li ol li, #leftcolumn ol li ol li {
	margin-left: 0;
}
#subnav {
	width: 242px;
	float: right;
	margin: 29px 0 79px 0;
}
#subnav ul {
	margin: 0;
	padding: 0;
}
#subnav ul li {
	margin: 0 0 2px 0;
	padding: 11px 30px 16px 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	letter-spacing: 0;
	background: url(/images/subnav-bottom.jpg) no-repeat bottom left;
}
#subnav ul li a {
	color: #5A5A5A;
}
#subnav ul li a:hover {
	color: #9b8d64;
}
#subnav ul li a:active {
	color: #9b8d64;
}
/* ==== panelBox5 ===*/
#panelBox5 {
	overflow: hidden;
	width: 432px;
}
#panelBox5 .sectionpanel a {
	float: left;
	width: 432px;
	margin: 0 0 0;
	position: relative;
	height: 104px;
	padding: 17px 0 0 19px;
	background: url(/images/inside_section_bg.png) no-repeat top left;
}
#panelBox5 .sectionpanel a:hover {
	background: url(/images/inside_section_bg_hover.png) no-repeat top left;
}
#panelBox5 .sectionpanel h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #007FD8;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
#panelBox5 .sectionpanel p {
	padding: 0 0;
	width: 324px;
	line-height: 15px;
	color: #464646;
	font: normal 15px Arial, Helvetica, sans-serif;
}
